*{outline: 0;}
.container {color: #fff;font-family: 'Roboto', sans-serif;margin: 0 auto;padding-right: 30px; padding-left: 30px; max-width: 1010px;box-sizing: border-box;}
.total-req-seats {float: left; width: 25.6%; padding-right: 5px;margin-right: 25px;}
.slider-box {float: left; width: 43.5%; padding: 0 15px;}
.slider-box .text-label {padding-bottom: 43px;}
.ads-box {float: left; width: 23.1%; margin-left: 30px;}

.text-label {font-size: 19px; font-weight: 500; text-align: center; padding-bottom: 15px;}
.party-box{text-align: center;}
.total-seats {display: inline-block;position: relative;top: -35px;}
.party-row{padding: 0 15px;position: relative; top: -20px; text-align: center;}

.party-row > div {display: inline-block;font-size: 12px;margin-right: 5px; line-height: 16px;text-align: center; width: 44px;}

.party-row > div:last-child {margin: 0;} 

.total-req-seats .party-row > div {font-size: 12px; line-height: 16px;text-align: center; margin: 0;}  
.total-req-seats .party-row > div{padding: 0 8px; width: 60px; margin: 0 26px 0 0;}
.total-req-seats .party-row > div:last-child { margin: 0;}

.party-row > div span { display: block; font-size: 18px;font-weight: 500;line-height: 20px; padding: 0 5px;}
.bjp span{border-bottom: 4px solid #ff7200;}
.congress span{border-bottom: 4px solid #228ee1; }
.other span{border-bottom: 4px solid #DBDBDB;}
.bjd span{border-bottom: 4px solid #1c7e05;}
.tdp span{border-bottom: 4px solid #e2d500;}
.sdf span{border-bottom: 4px solid #0030c1;}
.skm-bjp span{border-bottom: 4px solid #ff7200;}



/* slider css */
.slide-chart {padding: 0 10px;}
.slick-slide{height: auto;}
.slide-chart {position: relative;}
.slide-chart::after {content: "";display: block;background: #303030;height: 100%;position: absolute;left: 100%;top: 0;width: 1px;}
.slick-prev::before,.slick-next::before{display: none;}
.slick-prev,.slick-prev:hover{background: url(../images/arrow-1.png);background-repeat: no-repeat;}
.slick-next,.slick-next:hover{background: url(../images/arrow-2.png);background-repeat: no-repeat;}
.live-update {color: #fff;font-size: 14px;text-decoration: none;padding: 6px 15px 5px;float: left;border-radius: 20px;line-height: 18px;border: 1px solid #ff0000;font-weight: 500;}
.live-update:hover{color: #fff; background: #ff0000;}
.share-chart {color: #cccccc;font-size: 13px;text-decoration: none;border: 1px solid #ccc;padding: 8px;float: right;border-radius: 20px;line-height: 18px;}
.share-chart i {font-size: 10px;}
.slider-box .party-row {text-align: center;}
.slider-box .three-party-col .party-row > div {width: 54px;}
.slider-box .three-party-col .party-row > div:last-child {margin-right: 0;}
.slick-disabled{display: none !important;}
/* iframe slider */
.iframe-slider .party-row > div{width: 21%;padding-top: 10px;}
.iframe-slider {max-width: 1000px;margin: 0 auto;padding: 0 8px;}


/* mobile-slider */

.mobile-slider{width: 320px; margin: 0 auto;padding: 0 10px;}
.state-slide .party-row{text-align: center;}
.state-slide .party-row > div{width: 21%;padding-top: 10px;}
.mobile-slider .first-slide .party-row > div { width: 50px;margin: 0 37px 0 0;}
.mobile-slider .first-slide .party-row > div:last-child { margin: 0;}
.mobile-slider .slide-chart::after{display: none;}

.mobile-slider  .three-party-col .party-row > div {width: 21%;margin: 0 40px 0 0;}
.mobile-slider  .three-party-col .party-row > div:last-child {margin: 0;}

.disclamier-election-chart {font-size: 9.5px; line-height: 18px; color: #cccccc;font-style: italic;height: 40px;}


.three-party-col.state-slide .party-row > div{width: 23%;}
.elec-honda-ads{margin-top: 20px; text-align: left;}
.elec-honda-ads p{display: inline-block; margin: 12px 0 0 0;}
.disclamier-ad{display: inline-block; width: 200px; height: 40px; background: #ccc;float: right;}

.text-label span {
    display: block;
    font-size: 11px;
    font-weight: normal;
    line-height: 18px;
    color: #ccc;
    font-style: italic;
}

@media screen and (max-width: 999px) and (min-width: 650px){}

@media screen and (max-width: 1279px) and (min-width: 1000px){}

@media(max-width: 767px){
.disclamier-ad{	display: none;}
.elec-honda-ads{margin: 0;}
}

@media(max-width: 640px){
	.slick-list.draggable,
    .slide-chart::after{
        border: none;
        background: transparent;
    }
	.text-label{font-size: 16px;}
}
@media(max-width: 479px){
    .party-row > div {font-size: 9px;}
}